.nmain{width:978px; margin:auto; font-size:12px;}
.nnavigate{text-align:left; width:978px; height: 25px; line-height:25px; background-color:#E8F5FB; border-top:#ABC8EA 1px solid;}
.nmianl{width:750px; float:left;}
.nmainr{width:222px; float:right; border-left:#ABC8EA 2px solid;}
.nbarname{font-size:14px; font-weight:bolder; float:left;}
.napply{font-size:14px; float:right;}
.nnavl{text-align:left; width:750px; height:30px; line-height:30px; background-color:#E8F5FB; border-top:#ABC8EA 1px solid;}
/*Ö÷ÌâÒ³ÌáÊ¾*/
.barts{text-align:left; width:750px; background-color:#E8F5FB; border:#ABC8EA 1px solid;}
.nnavla{float:left; width:500px;}
.nnavlb{float:left; width:250px; text-align:center;}
.ncontentl{text-align:left; width:750px;}
.nlinel{width:750px; border-top:#ABC8EA 1px solid; padding-bottom:5px;}
.nclear{height:10px; clear:both;}
.ntext14{font-size:14px; line-height:200%}
.ntext12{font-size:12px;}
.ntexttx{font-size:14px; color:#FF0000;}
.nthemer{text-align:left; font-weight:bolder; color:#ABC8EA; padding-bottom:5px;}
.ncontentr{word-wrap:break-word; word-break:break-all; text-align:left; border-top:#ABC8EA 1px solid; padding-top:5px; line-height:180%; overflow:hidden;}

.nthemel{text-align:left; width:750px; height:30px; font-size:14px; font-weight:bolder; line-height:30px; background-color:#E8F5FB; border-top:#ABC8EA 1px solid;}
.ncaozuo{float:right;}
.ntextdh{color:#999999; font-size:12px;}
.nuserxx{text-align:center; padding:2px;}
.nuserxxv{text-align:center; color:#999999; padding:2px;}
.ncontentla{width:150px; float:left;}
.ncontentlb{word-wrap:break-word; word-break:break-all; width:600px; float:left; overflow:hidden;}
.nqianm{word-wrap:break-word; word-break:break-all; text-align:left; padding:5px; padding-top:30px; overflow:hidden; max-height:150px;}

.divcover{width:100%; left:0px; position:absolute; z-index:1; background:#3333FF; filter:alpha(opacity=30); -moz-opacity: 0.6;opacity: 0.6;}
.divcreate{width:400px; height:180px; position:absolute; z-index:2; background:#ffffff; margin:0 auto; border:#E8F5FB 2px solid; text-align:left;}

.retie{float:left; width:15px; height:15px; line-height:15px; margin:2px; text-align:center; color:#FFFFFF; font-size:10px;}